AC  cluster_7_node_1_2motifs
XX
ID  cluster_7_node_1_2motifs
XX
DE  ---CCCCTCCCCCAc-
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3            0         0         0         0
4            4       189         3         4
5            3       189         2         5
6            0       199         0         0
7           24       161         0        15
8           31         2        12       154
9            1       198         0         1
10           1       198         0         1
11           0       194         0         6
12           0       200         0         0
13           0       199         0         0
14         150        15        14        21
15          26       125        18        31
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_7_node_1_2motifs
CC  AC: cluster_7_node_1_2motifs
CC  id: cluster_7_node_1_2motifs
CC  name: cluster_7_node_1_2motifs
CC  version: 
CC  name: cluster_7_node_1_2motifs
CC  description: ---CCCCTCCCCCAc-
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: ---CCCCTCCCCCAc-
CC  consensus.strict.rc: -GTGGGGGAGGGG---
CC  consensus.IUPAC: ---CCCCTCCCCCAc-
CC  consensus.IUPAC.rc: -GTGGGGGAGGGG---
CC  consensus.regexp: ---CCCCTCCCCCAc-
CC  consensus.regexp.rc: -GTGGGGGAGGGG---
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 2
CC  merged_AC: 'cluster1:::homer_70.CCCCTCCCCCAC,cluster1:::homer_91.CCCCTCCCCCAC'
CC  merged_ID: 'homer_70.CCCCTCCCCCAC,homer_91.CCCCTCCCCCAC'
XX
//
